Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Contributor
doc-hill
Posts: 5
Registered: ‎10-05-2010
My Device: Torch 9810
My Carrier: KPN

Re: Playbook Appworld Install Error :[0008]

The error seems to resolve itself, afer several attemps the erros disapered.... Even after the update no errors anymore.

Please use plain text.
Developer
donturner
Posts: 135
Registered: ‎11-14-2010
My Device: BlackBerry Z10 (White)
My Carrier: Vodafone

Re: Playbook Appworld Install Error :[0008]

This error can occur if an app with a duplicate name is already installed (e.g. If you have a development BAR file installed on the device). Delete the duplicate and reinstall, that should solve the problem.

Please use plain text.
New Contributor
harishsunkad
Posts: 2
Registered: ‎08-24-2011
My Device: 9790
My Carrier: Airtel

Re: Playbook Appworld Install Error :[0008]

 

 

Development mode also didn't worked for me tried every thing possible still no luck

 

Trying to download hd games like

Nfs Undercover

 



Thanks,
Harish Sunkad
Please use plain text.
Regular Contributor
dq72
Posts: 84
Registered: ‎05-14-2009
My Device: Z30
My Carrier: Bell

Re: Playbook Appworld Install Error :[0008]

I purchased solitaire city for my brand new playbook, and I get the dreaded error. 

Tried development mode, no luck.

BES 5.0.4
BES 10.2
Exchange 2010
SQL2008R2
Please use plain text.
Contributor
rabbitupnorth
Posts: 21
Registered: ‎07-05-2011
My Device: BlackBerry Torch 9800
My Carrier: Bell Mobility

Re: Playbook Appworld Install Error :[0008]

When I tried to instal Personal Tarot E-Deck, a paid app, on my PlayBpok, I got Install Error 0008. I don't know why a user would have to engage development mode - I'm no developer - but I tried development mode to no avail. I have never successfully installed the app, so there is no duplicate to delete. Is this app incompatible with some other existing app?
Please use plain text.
Contributor
rabbitupnorth
Posts: 21
Registered: ‎07-05-2011
My Device: BlackBerry Torch 9800
My Carrier: Bell Mobility

Re: Playbook Appworld Install Error :[0008]

I don't get the sense that this issue is all that important to developers, whethjer the app is free or paid. The developer offered me my money back, but didn't do anything to fix the problem.
Please use plain text.
New Member
aderickus
Posts: 1
Registered: ‎04-03-2014
My Device: 64Gb Blackberry Playbook
My Carrier: 3

Re: Playbook Appworld Install Error :[0008]

I have just ventured into the Blackberry market again after several years of never wanting anything to do with them again, from the experience i had with them

 

I decided to go for a playbook, nice device and mostly works

 

HOWEVER,

 

I use keepass to manage my passwords and wanted to use keepassb which allows a dropbox based keepass library to manage the passwords on my playbook

 

I get the dreaded Error 0008,

 

I have emailed the developer and tried the developer mode on the playbook

 

I fiund it amazing that the blackerry experience hasnt changed,

 

I saw many people saying that OS10 resolved these kinds of issues

 

But at the end of the day, it looks like im going back to Android

 

thanks Blackberry

Please use plain text.
Contributor
rabbitupnorth
Posts: 21
Registered: ‎07-05-2011
My Device: BlackBerry Torch 9800
My Carrier: Bell Mobility

Re: Playbook Appworld Install Error :[0008]

I'm not sure I understand the next to the last comment. PlayBook is not on OS10.

While the Playbook had its limitations, my overall experience with it was stellar. It was fast, great for multitasking, incredible display. I carried it alongside my BlackBerry phone. Everywhere I went.

Sadly it developed a tick and the display went crazy ( possibly from dropping the device), and repairs are not available.
Please use plain text.
New Member
boshadro
Posts: 1
Registered: ‎05-07-2014
My Device: BlackBerry tablet
My Carrier: Wind

Re: Playbook Appworld Install Error :[0008]

It didn't work for me
Please use plain text.